fix libgd dependency problem
[openwrt.org/openwrt.git] / package / Makefile
blob:a/package/Makefile -> blob:b/package/Makefile
--- a/package/Makefile
+++ b/package/Makefile
@@ -307,7 +307,7 @@
 less-compile: ncurses-compile
 lcd4linux-compile: ncurses-compile
 libgcrypt-compile: libgpg-error-compile
-libgd-compile: libpng-compile
+libgd-compile: libpng-compile jpeg-compile
 libid3tag-compile: zlib-compile
 libnet-compile: libpcap-compile
 libnids-compile: libnet-compile

comments